<!DOCTYPE html>
<html>

<head>
    <title>Digital_Fingerprinting</title>
    <!--Eingebunden Stylesheets:-->
    <link rel="stylesheet" type="text/css" href="/stylesheets/style.css">
    <!--Eingebundene Skripte:-->
    <script src="https://code.jquery.com/jquery-3.3.1.min.js"></script>
    <script src="/js/client.min.js"></script>
</head>

<body>
    {{{body}}}
</body>

</html>